Bug 1520150

Summary: Review Request: gnome-shell-extension-disconnect-wifi - GNOME Shell Extension Disconnect Wifi by kgshank
Product: [Fedora] Fedora Reporter: Björn 'besser82' Esser <besser82>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-17 19:48:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Björn 'besser82' Esser 2017-12-03 15:05:03 UTC
Description:

  Adds a Disconnect option for Wifi in status menu, when a network is
  connected.  Shows a Reconnect option, after network is disconnected.


Issues:

  fedora-review shows no obvious issues.


FAS-User:

  besser82


Urls:

  Spec URL:  https://pagure.io/besser82/package-review/raw/master/f/gnome-shell-extension-disconnect-wifi.spec
  SRPM URL:  https://pagure.io/besser82/package-review/raw/master/f/gnome-shell-extension-disconnect-wifi-17-0.1.fc28.src.rpm


Thanks for review in advance!

Comment 1 Björn 'besser82' Esser 2017-12-03 15:06:36 UTC
Scratch build:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23518734

Comment 2 Robert-André Mauchin 2017-12-03 17:36:28 UTC
Package reviewed, no issue found thus it is accepted.

Comment 3 Robert-André Mauchin 2017-12-03 17:41:41 UTC
Forgot to add, you could simplify your Source0:

Source0:	%{giturl}/archive/V%{version}/%{name}-%{version}.tar.gz

Comment 4 Gwyn Ciesla 2017-12-04 13:42:07 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnome-shell-extension-disconnect-wifi. You may commit to the branch "f27" in about 10 minutes.

Comment 5 Fedora Update System 2017-12-04 14:34:25 UTC
gnome-shell-extension-disconnect-wifi-17-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6446d596e4

Comment 6 Fedora Update System 2017-12-04 14:34:33 UTC
gnome-shell-extension-disconnect-wifi-17-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7fa2a24f0

Comment 7 Fedora Update System 2017-12-04 14:34:38 UTC
gnome-shell-extension-disconnect-wifi-17-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-347bbcd678

Comment 8 Fedora Update System 2017-12-09 06:55:49 UTC
gnome-shell-extension-disconnect-wifi-17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6446d596e4

Comment 9 Fedora Update System 2017-12-09 07:26:24 UTC
gnome-shell-extension-disconnect-wifi-17-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7fa2a24f0

Comment 10 Fedora Update System 2017-12-10 00:29:29 UTC
gnome-shell-extension-disconnect-wifi-17-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-347bbcd678

Comment 11 Fedora Update System 2017-12-17 19:48:22 UTC
gnome-shell-extension-disconnect-wifi-17-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-12-17 21:23:14 UTC
gnome-shell-extension-disconnect-wifi-17-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-12-23 20:30:00 UTC
gnome-shell-extension-disconnect-wifi-17-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.